<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="85bc9a">  <td>21/10/29 19:56:57</td>   <td>0</td> <td>&nbsp;</td><td title="&gt;&gt;BaseTest.initBrowser()[pri:0, instance:demoMaven.TestCases.BaseTest@59906517]">&gt;&gt;initBrowser</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@963522361</td>   <td></td> </tr>
<tr bgcolor="68a769">  <td>21/10/29 19:57:03</td>   <td>6393</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Sample.doLogin()[pri:0, instance:demoMaven.TestCases.Sample@5bfbf16f]">doLogin</td> 
  <td>main@963522361</td>   <td></td> </tr>
<tr bgcolor="68a769">  <td>21/10/29 19:57:08</td>   <td>11858</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Sample.doLogin()[pri:0, instance:demoMaven.TestCases.Sample@5bfbf16f]">doLogin</td> 
  <td>main@963522361</td>   <td></td> </tr>
<tr bgcolor="68a769">  <td>21/10/29 19:57:11</td>   <td>14282</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Sample.doLogin()[pri:0, instance:demoMaven.TestCases.Sample@5bfbf16f]">doLogin</td> 
  <td>main@963522361</td>   <td></td> </tr>
<tr bgcolor="85bc9a">  <td>21/10/29 19:57:13</td>   <td>16857</td> <td>&nbsp;</td><td title="&lt;&lt;BaseTest.tearDown()[pri:0, instance:demoMaven.TestCases.BaseTest@59906517]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@963522361</td>   <td></td> </tr>
</table>
